:root {
    --a1-primary: #da291c;
    --a1-secondary: #6295ac;
    --a1-disruptor: #3b758e;
    --a1-white: #fff;
    --a1-black: #000;
    --a1-bg-highlight-1: #f8f8f8;
    --a1-bg-highlight-1-hover: #f2f2f2;
    --a1-bg-highlight-secondary: rgba(98, 149, 172, 0.1);
    --a1-color-border-1: #e5e5e5;
    --a1-color-border-light: #efefef;
    --a1-heavy-grey: #e2e2e2;
    --a1-dark-grey: #4f4f4f;
    --a1-middledark-grey: #808080;
    --a1-darker-grey: #999;
    --a1-footer: #181818;
    --a1-footer-border: #383838;
    --a1-color-button-disabled: #999999;
    --a1-color-slider-scroller: #f2f2f2;
    --a1-message-warning: #ec948c;
    --a1-message-warning-hover: #fd918a;
    --a1-message-service-status: #3b758e;
    --a1-message-service-status-hover: #4b829a;
    --a1-message-highlighted: #e0eaee;
    --a1-message-highlighted-hover: #e7eff3;
    --a1-primary-hover: #fc2415;
    --a1-warning: #ffc700;
    --a1-warning-hover: #ffd600;
    --a1-success: #99cc00;
    --a1-bg-sticky-element: rgba(248, 248, 248, 0.9);
    --a1-loader-light-part: rgba(218, 41, 28, 0.5);
    --a1-loader-disabled-light-part: rgba(255, 255, 255, 0.5);
    --a1-label-title-bg: rgba(248, 248, 248, 0.9)
}

.a1-container .a1-teaser-product-comparison {
    background: var(--a1-bg-highlight-1)
}

.a1-container .a1-teaser-product-comparison .h2, .a1-container .a1-teaser-product-comparison h2 {
    max-width: 37.5rem
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .h2, .a1-container .a1-teaser-product-comparison h2 {
        font-size: 1.5rem;
        line-height: 1.75rem
    }
}

@media (min-width: 1200px) {
    .a1-container .a1-teaser-product-comparison .h2, .a1-container .a1-teaser-product-comparison h2 {
        font-size: 2.5rem;
        line-height: 2.75rem
    }
}

.a1-container .a1-teaser-product-comparison .type ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block
}

.a1-container .a1-teaser-product-comparison .type ul li {
    font-size: .625rem;
    line-height: 1.4;
    color: var(--a1-dark-grey);
    font-weight: 700;
    float: left;
    text-transform: uppercase;
    letter-spacing: .125rem
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .type ul li {
        font-size: .75rem
    }
}

.a1-container .a1-teaser-product-comparison .type ul li:not(:last-child) {
    position: relative;
    padding-right: 1.3125rem
}

.a1-container .a1-teaser-product-comparison .type ul li:not(:last-child):after {
    position: absolute;
    top: .125rem;
    right: .6875rem;
    bottom: .125rem;
    background-color: var(--a1-dark-grey);
    content: '';
    width: .0625rem;
    display: inline-block
}

.a1-container .a1-teaser-product-comparison .content-container {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .content-container {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
}

.a1-container .a1-teaser-product-comparison .content-container .inner {
    padding: .5rem 1.5rem 1.5rem 1.5rem
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .content-container .inner {
        padding: 5rem 2.25rem 3.75rem 0
    }
}

@media (min-width: 1200px) {
    .a1-container .a1-teaser-product-comparison .content-container .inner {
        padding: 5rem 0 3.75rem 0
    }
}

.a1-container .a1-teaser-product-comparison .content-container .inner .content {
    color: var(--a1-dark-grey);
    max-width: 37.5rem
}

@media (min-width: 1200px) {
    .a1-container .a1-teaser-product-comparison .content-container .inner .content {
        padding-top: .5rem
    }
}

.a1-container .a1-teaser-product-comparison .content-container .inner .content p {
    margin-bottom: 1rem
}

@media (min-width: 1200px) {
    .a1-container .a1-teaser-product-comparison .content-container .inner .content p {
        font-size: 1.375rem;
        line-height: 1.8125rem
    }
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .author-image {
    padding-right: .75rem
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .author-image img {
    width: 2.125rem;
    height: 2.125rem;
    border-radius: 50%;
    display: block
}

@media (min-width: 1200px) {
    .a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .author-image img {
        width: 3.125rem;
        height: 3.125rem
    }
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos {
    font-size: .625rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .125rem;
    display: inline-block;
    margin-bottom: -.1875rem;
    width: calc(100% - 62px)
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos {
        font-size: .75rem
    }
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos > a, .a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos > span, .a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos > time {
    float: left
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos a {
    position: relative;
    margin: 0 .75rem 0 0;
    z-index: 7
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos time {
    margin-right: .75rem;
    white-space: nowrap
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos .reading-time {
    position: relative;
    padding-left: 1.125rem;
    white-space: nowrap
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos .reading-time:before {
    position: absolute;
    top: .375rem;
    left: 0;
    background: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.82601 7.97399L6.60002 5.754V3.6H5.40002V6C5.39908 6.15949 5.46172 6.31276 5.57403 6.42601L7.97403 8.82601L8.82601 7.97399ZM6 0C2.68628 0 0 2.68628 0 6C0 9.31372 2.68628 12 6 12C9.31372 12 12 9.31372 12 6C12 2.68628 9.31372 0 6 0ZM6.60002 10.758V9.6H5.40002V10.758C3.22789 10.4826 1.51747 8.77211 1.24203 6.60002H2.40003V5.40002H1.24203C1.51747 3.22789 3.22792 1.51747 5.40002 1.24203V2.40003H6.60002V1.24203C8.77214 1.51747 10.4826 3.22792 10.758 5.40002H9.6V6.60002H10.758C10.4826 8.77211 8.77211 10.4826 6.60002 10.758Z' fill='black'/%3E%3C/svg%3E") no-repeat center center;
    content: '';
    width: .75rem;
    height: .75rem;
    display: inline-block
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos .comments {
    clear: both;
    padding-left: 1.3125rem
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos .comments:before {
    position: absolute;
    top: .3125rem;
    left: 0;
    background: url("data:image/svg+xml,%3Csvg width='15' height='12' viewBox='0 0 15 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 0H2.18182L0 2.18182V7.09089L2.18182 9.27271H9.81818V12H10.9091L14.1818 9.27271V2.18182L12 0ZM13.0909 8.72727L10.9091 10.3636V8.1818H2.72729L1.09094 6.54545V2.72726L2.72732 1.09091H11.4546L13.0909 2.72726V8.72727Z' fill='%23DA291C'/%3E%3C/svg%3E") no-repeat left top;
    content: '';
    width: .9375rem;
    height: .8125rem;
    display: inline-block
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-article .article-infos .comments:hover:before {
    background: url("data:image/svg+xml,%3Csvg width='15' height='12' viewBox='0 0 15 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 0H2.18182L0 2.18182V7.09089L2.18182 9.27271H9.81818V12H10.9091L14.1818 9.27271V2.18182L12 0ZM13.0909 8.72727L10.9091 10.3636V8.1818H2.72729L1.09094 6.54545V2.72726L2.72732 1.09091H11.4546L13.0909 2.72726V8.72727Z' fill='%23FC2415'/%3E%3C/svg%3E") no-repeat left top
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social {
    margin-top: .875rem
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social ul li {
    position: relative;
    display: inline-block;
    margin-right: 1.25rem
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social ul li a {
    color: var(--a1-darker-grey);
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
    height: 2rem;
    display: inline-block
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social ul li a:hover {
    color: var(--a1-dark-grey)
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social ul li:last-child {
    margin-right: 0
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social .meta-social-copy svg {
    pointer-events: none
}

.a1-container .a1-teaser-product-comparison .content-container .inner .meta-social .meta-social-copy-text {
    position: absolute;
    bottom: -1.25rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: .75rem;
    width: 5rem;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity .36s ease-in-out;
    transition: opacity .36s ease-in-out
}

.a1-container .a1-teaser-product-comparison .image-container {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .image-container {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
}

.a1-container .a1-teaser-product-comparison .image-container .inner-images {
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: .5rem;
    padding-right: .5rem;
    margin-bottom: 2rem;
    margin-top: 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .image-container .inner-images {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        margin-top: 5rem;
        padding-right: 0
    }
}

.a1-container .a1-teaser-product-comparison .image-container .inner-images > div:nth-child(1) {
    margin-right: .25rem
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .image-container .inner-images > div:nth-child(1) {
        margin-right: .625rem
    }
}

.a1-container .a1-teaser-product-comparison .image-container .inner-images > div:nth-child(2) {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

@media (min-width: 1540px) {
    .a1-container .a1-teaser-product-comparison .image-container .inner-images > div:nth-child(2) {
        left: 54%
    }
}

.a1-container .a1-teaser-product-comparison .image-container .inner-images > div:nth-child(3) {
    margin-left: .25rem
}

@media (min-width: 768px) {
    .a1-container .a1-teaser-product-comparison .image-container .inner-images > div:nth-child(3) {
        margin-left: .625rem
    }
}
